WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] I cannot use TinyMCE (Built-in) (3 posts)

  1. streetchariot2
    Member
    Posted 7 years ago #

    Could someone please tell me why after upgrading to 2.1 I can not use the TinyMCE built in editor?

    I only get the old old text buttons... See screen shot:

    http://www.budware.com/screencap.jpg

  2. Samuel B
    moderator
    Posted 7 years ago #

    Go to: admin -> Users
    check the box on top left.

  3. streetchariot2
    Member
    Posted 7 years ago #

    Thanks. I wonder why it changed? In 2.0.9 i had no problems...

    Thanks samboll.

Topic Closed

This topic has been closed to new replies.

About this Topic